
/*
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
 */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    background: #020410;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 12.5%;
    background: transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}

.navbar a {
    position: relative;
    font-size: 16px;
    color: #e4e4e4;
    text-decoration: none;
    font-weight: 500;
    margin-right: 30px;
}

.navbar a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -6px;
    width: 100%;
    height: 2px;
    background: #e4e4e4;
    border-radius: 5px;
    transform: translateY(10px);
    opacity: 0;
    transition: .5s;
}

.navbar a:hover::after {
    transform: translateY(0);
    opacity: 1;
}

.search-bar {
    width: 250px;
    height: 45px;
    background: transparent;
    border: 2px solid #e4e4e4;
    border-radius: 6px;
    display: flex;
    align-items: center;
}

.search-bar input {
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    font-size: 16px;
    color: #e4e4e4;
    padding-left: 10px;
}

.search-bar input::placeholder {
    color: #e4e4e4;
}

.search-bar button {
    width: 40px;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.search-bar button i {
    font-size: 22px;
    color: #e4e4e4;
}

.background {
    width: 100%;
/*    height: 100vh; */
    height: 96vh;
/*    background: url('../img/background.jpg') no-repeat;*/
/*    filter: brightness(75%); */
/*    background: url('../img/istockphoto-1716415897-1024x1024.jpg') no-repeat; */
    background: url('../img/istockphoto-501537713-1024x1024.jpg') no-repeat;
    background-size: cover;
    background-position: center;
/*    filter: blur(10px); */
/*    filter: blur(4px); */
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    min-width: 650px;
/*    width: 760px; */
    height: 90%;
    min-height: 500px;
/*    background: url('../img/background.jpg') no-repeat; */
/*    filter: brightness(75%); */
/*    background: url('../img/istockphoto-1716415897-1024x1024.jpg') no-repeat; */
/*    background: url('../img/istockphoto-501537713-1024x1024.jpg') no-repeat; */
/*
    background-image: url('../img/istockphoto-501537713-1024x1024.jpg');
    background-color: rgba(32, 32, 32, 0.5);
    background-blend-mode: darken;
    background-size: cover;
    background-position: center;
*/
    background: rgba(24, 0, 72, .7); /* #180048; */

    border-radius: 10px;
    margin-top: 20px;
    box-shadow: 4px 4px 2px rgba(0, 0, 16, .7);

/*    overflow: scroll; */
    overflow-y: scroll;
    overflow-x: hidden;
}

.container .content {
    position: absolute;
    top: 0;
/*    left: 25px; */
    left: 5px;
    width: 99%;
    min-width: 750px;
    height: 100%;
    background: transparent;
    padding: 10px;
    color: #e4e4e4;
    display: flex;
/*    justify-content: space-between; */
    flex-direction: column;

}

.tableHolder {
    position: relative;
    top: 3%;
/*    left: 5%; */
/*    left: 3%; */

/*    transform: translate(-50%, -50%); */
    width: 90%;
    min-width: 750px;
    margin-left: auto;
    margin-right: auto;
/*    height: 90%; */
/*    min-height: 500px;*/
/*    box-shadow: 4px 4px 2px rgba(0, 0, 16, .7); */
}

.content .logo {
    font-size: 30px;
}

.text-sci h2 {
    font-size: 40px;
    line-height: 1;
}

.text-sci h2 span {
    font-size: 25px;
}

.text-sci p {
    font-size: 16px;
    margin: 20px 0;
}

.social-icons a i {
    font-size: 22px;
    color: #e4e4e4;
    margin-right: 10px;
    transition: .5s ease;
}

.social-icons a:hover i {
    transform: scale(1.2);
}

.container .logreg-box {
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100% - 58%);
/*    width: calc(100% - 64%); */
    height: 100%;
    overflow: hidden;
}

.logreg-box .form-box {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
/*    background: transparent; */
    background: rgba(32, 32, 32, 0.1);
    backdrop-filter: blur(20px);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #e4e4e4;
}

.logreg-box .form-box.login {
    transform: translateX(0);
    transition: transform .6s ease;
    transition-delay: .7s;
}

.logreg-box.active .form-box.login {
    transform: translateX(100%);
    transition-delay: 0s;
}

.logreg-box .form-box.register {
    transform: translateX(100%);
    transition: transform .6s ease;
    transition-delay: 0s;
}

.logreg-box.active .form-box.register {
    transform: translateX(0);
    transition-delay: .7s;
}

.form-box h2 {
    font-size: 32px;
    text-align: center;
}

.form-box .input-box {
    position: relative;
/*    width: 340px; */
    width: 300px;
    height: 50px;
    border-bottom: 2px solid #e4e4e4;
    margin: 30px 0;
}

.input-box input {
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    font-size: 16px;
    color: #e4e4e4;
    font-weight: 500;
    padding-right: 28px;
}

.input-box label {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 16px;
    font-weight: 500;
    pointer-events: none;
    transition: .5s ease;
}

.input-box input:focus~label,
.input-box input:valid~label {
    top: -5px;
}

.input-box .icon {
    position: absolute;
    top: 13px;
    right: 0;
    font-size: 19px;
}

.form-box .remember-forgot {
    font-size: 14.5px;
    font-weight: 500;
    margin: -15px 0 15px;
    display: flex;
    justify-content: space-between;
}

.remember-forgot label input {
    accent-color: #e4e4e4;
    margin-right: 3px;
}

.remember-forgot a {
    color: #e4e4e4;
    text-decoration: none;
}

.remember-forgot a:hover {
    text-decoration: underline;
}

.btn {
    width: 100%;
    height: 45px;
    background: #c4103d;
    border: none;
    outline: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    color: #e4e4e4;
    font-weight: 500;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}

.form-box .login-register {
    font-size: 14.5px;
    font-weight: 500;
    text-align: center;
    margin-top: 25px;
}

.login-register p a {
    color: #e4e4e4;
    font-weight: 600;
    text-decoration: none;
}

.login-register p a:hover {
    text-decoration: underline;
}

.error-message {
    padding:12px;
    background: #f8d7da;
    border-radius: 6px;
    font-size: 16px;
    color: #a42834;
    text-align: center;
    margin-bottom:20px;
}

.good-message {
    padding:12px;
    background: #96e495;
    border-radius: 6px;
    font-size: 16px;
    color: #05297c;
    text-align: center;
    margin-bottom:20px;
}

.page {
    display: flex;
    justify-content: left;
    align-items: start;
    width: 100%;
    height: 90%;
    flex-direction: column;

}

.tableHolder {
/*    display: flex; */
/*    position: relative; */
/*    justify-content: left; */
    width: 600px;
    min-width: 500px;
    height: 90%;
/*    margin-left:20px; */
/*    margin-right:20px; */
/*    overflow: scroll; */
}

.mainTable {
    display: inline-block;
    width: 100%;
    margin-top:25px;
    padding-left:50px;
}

.summaryHolder {
    position: relative;
    width: 99%;
    min-width: 400px;
    height: 100%;
    margin-left: 30px;
/*    overflow: scroll; */
}

.ratesTable-header {
    color:#fff;
    font-family:sans-serif, Arial, Tahoma;
    font-size:16px;
    line-height:18px;
    padding-left:30px;
    padding-bottom:2px;
}

.ratesTable-row {
    color:#fff;
    font-family:sans-serif, Arial, Tahoma;
    font-size:14px;
    line-height:18px;
    padding-left:30px;
    padding-bottom:2px;
}

.octopusBoxContainer {
    display:flex;
    justify-content:center;
    align-items:center;
/*    padding-left:30px; */

}

.octopusSummaryText-header {
    display:flex;
    justify-content:left;
    align-items:center;
    color:#60f0f8;
    font-family:sans-serif, Arial, Tahoma;
    font-size:16px;
    line-height:18px;
    margin-top:15px;
    padding-left:50px;
    padding-bottom:2px;
    padding-top:16px;
}
.octopusSummaryText {
    display:flex;
    justify-content:left;
    align-items:center;
    color:#fff;
    font-family: sans-serif, Arial, Tahoma;
    font-size:14px;
    line-height:16px;
    padding-top:10px;
    padding-left:50px;
    padding-bottom:4px;
}
.octopusSummaryText-bottom {
    display:flex;
    justify-content:left;
    align-items:center;
    color:#60f0f8;
    font-family:sans-serif, Arial, Tahoma;
    font-size:14px;
    line-height:16px;
    padding-left:50px;
    padding-bottom:2px;
}

.octopusLowestRatesText-header {
    display:flex;
    justify-content:left;
    align-items:center;
    color:#fff;
    font-family:sans-serif, Arial, Tahoma;
    font-size:16px;
    line-height:18px;
    padding-left:50px;
    padding-bottom:2px;
}
.octopusLowestRatesText {
    display:flex;
    justify-content:left;
    align-items:center;
    color:#fff;
    font-family:sans-serif, Arial, Tahoma;
    font-size:14px;
    line-height:16px;
    padding-top:16px;
    padding-left:50px;
    padding-bottom: 2px;
}
.octopusLowestRatesText-summary {
    display:flex;
    justify-content:left;
    align-items:center;
    color:#fff;
    font-family:sans-serif, Arial, Tahoma;
    font-size:14px;
    line-height:16px;
    padding-top:8px;
    padding-left:30px;
    padding-bottom:2px;
}
.octopusLowestRatesText-bottom {
    display:flex;
    justify-content:left;
    align-items:center;
    color:#60f0f8;
    font-family: sans-serif, Arial, Tahoma;
    font-size:14px;
    line-height:16px;
    padding-left:30px;
    padding-bottom:8px;
}

.dateSelector {
    position: relative;
    float: left;
    width: 150px;
    height: 30px;
    margin-left: 10px;
    margin-right: 10px;
    font-size:14px;
}

.dateNavIcon {
    position: relative;
    float: left;
    height: 26px;
    width: 26px;
    margin-left:0px;
    margin-right:0px;
    color:#60f0f8;
/*    background-color: #a42834; */
}

.callToAction {
    display:flex;
    justify-content:center;
    align-items:center;
    height: 186px;
    width: 450px;
    border-radius: 5px;
/*    margin-left: auto; */
/*    margin-right: auto; */
    margin-left: 50px;
/*    margin-right: 25px; */
    margin-top:10px;
    background-color: rgba(0, 0, 255, 0.3);
    border: 2px solid #e4e4e4;
}

.cta_text {
    position: relative;
    float: left;
    font-size:16px;
    color:#fff;
    line-height:18px;
    padding-top:16px;
    padding-left:16px;
    padding-right:16px;
    padding-bottom: 6px;
}

.cta_inputBlock {
    position: relative;
    float: left;
    width: 96%;
}

.cta_emailInput {
    position: relative;
    float: left;
    height: 32px;
    width: 260px;
    /*    margin-left:auto; */
    /*    margin-right:auto; */
    margin-top:30px;
    margin-bottom: 10px;
}

.cta_button {
    position: relative;
    float: left;
    height: 32px;
    width: 100px;
/*    margin-left:auto; */
/*    margin-right:auto; */
    margin-top:30px;
    margin-bottom: 10px;
    margin-left: 25px;
}

.cta_footnote {
    position: relative;
    float: left;
    height: 16px;
    font-size: 14px;
    width: 98%;
    margin-top:10px;
    margin-bottom: 4px;
}
